@charset "utf-8";

/*팝업*/
.popUp-main-01 {position: fixed;    /*left: 18%;top: 213px;*/ left: 20%; top: 171px; width: min(100vw,475px) ;z-index: 1000;}
.popUp-main-01 .top-box {}
.popUp-main-01 .top-box .img-box {position: relative;}
.popUp-main-01 .top-box .img-box img {display: block; width: 100%;}
.popUp-main-01 .top-box .close-b {position: absolute; right: 29px; top: 19px;}

.popUp-main-01 .po-close1 {padding: 0; margin:0; background-color: transparent; border: none;}
.popUp-main-01 .bottom-box {background-color: #222; padding: 7px 20px 10px;}
.popUp-main-01 .bottom-box label {font-size: 13px; color: #fff;}
.popUp-main-01 .bottom-box .popCloseBtn {color:#fff; float:right; font-size: 15px;}

.popUp-main-01.width750{width: min(750px,100vw);}
.popUp-main-01.width550{width: min(550px,100vw);}


@media screen and (max-width:700px){
  /*팝업*/
  .popUp-main-01 {position: fixed; left: 20%; top: 171px; width: 100%; z-index: 1000;}
  .popUp-main-01 .top-box .img-box {position: relative;background:#fff;}
  .popUp-main-01 .top-box .img-box img {display: block;margin:0 auto;}
  .popUp-main-01 .top-box .close-b {right: 20px; top: 12px;}
  .popUp-main-01 .top-box .close-b img {width: 28px;}
  .popUp-main-01 .bottom-box {background-color: #222; padding: 7px 15px 10px;}
  .popUp-main-01 .bottom-box label {font-size: 11px; color: #fff;}
}


/*팝업- 2번째003jpg*/
.popUp-main-02 {position: fixed;left: 47%;top: 171px;width: 475px;z-index: 1000;}
.popUp-main-02 .top-box {}
.popUp-main-02 .top-box .img-box {position: relative;}
.popUp-main-02 .top-box .img-box img {display: block; width: 100%;}
.popUp-main-02 .top-box .close-b {position: absolute; right: 29px; top: 19px;}
.popUp-main-02
.popUp-main-02 .po-close1 {padding: 0; margin:0; background-color: transparent; border: none;}
.popUp-main-02 .bottom-box {background-color: #222; padding: 7px 20px 10px;}
.popUp-main-02 .bottom-box label {font-size: 13px; color: #fff;}
.popUp-main-02 .bottom-box .popCloseBtn {color:#fff; float:right; font-size: 15px;}
.popUp-main-02

.popUp-main-02.width750{width: min(750px,100vw);}
.popUp-main-02.width550{width: min(550px,100vw);}


@media screen and (max-width:700px){
  /*팝업*/
  .popUp-main-02 {position: fixed; left: 0%; top: 0%; width: 100%;}
  .popUp-main-02 .top-box .img-box {position: relative;background:#fff;}
  .popUp-main-02 .top-box .img-box img {display: block;margin:0 auto;}
  .popUp-main-02 .top-box .close-b {right: 20px; top: 12px;}
  .popUp-main-02 .top-box .close-b img {width: 28px;}
  .popUp-main-02 .bottom-box {background-color: #222; padding: 7px 15px 10px;}
  .popUp-main-02 .bottom-box label {font-size: 11px; color: #fff;}
}



/*팝업- 3번째003jpg*/
.popUp-main-03 {position: fixed;left: 66%;top: 90px;width: min(475px,100vw); z-index: 1000;}
.popUp-main-03 .top-box {}
.popUp-main-03 .top-box .img-box {position: relative;}
.popUp-main-03 .top-box .img-box img {display: block; width: 100%;}
.popUp-main-03 .top-box .close-b {position: absolute; right: 29px; top: 19px;}
.popUp-main-03
.popUp-main-03 .po-close1 {padding: 0; margin:0; background-color: transparent; border: none;}
.popUp-main-03 .bottom-box {background-color: #222; padding: 7px 20px 10px;}
.popUp-main-03 .bottom-box label {font-size: 13px; color: #fff;}
.popUp-main-03 .bottom-box .popCloseBtn {color:#fff; float:right; font-size: 15px;}
.popUp-main-03
.popUp-main-03.width750{width: min(750px,100vw);}
.popUp-main-03.width550{width: min(550px,100vw);}


@media screen and (max-width:700px){
  /*팝업*/
  .popUp-main-03 {position: fixed; left: 0%; top: 0%; width: 100%;}
  .popUp-main-03 .top-box .img-box {position: relative;background:#fff;}
  .popUp-main-03 .top-box .img-box img {display: block; margin:0 auto;}
  .popUp-main-03 .top-box .close-b {right: 20px; top: 12px;}
  .popUp-main-03 .top-box .close-b img {width: 28px;}
  .popUp-main-03 .bottom-box {background-color: #222; padding: 7px 15px 10px;}
  .popUp-main-03 .bottom-box label {font-size: 11px; color: #fff;}
}



#main {background: url(/home/site/east/2023/img/main/main_bt_bg.png) no-repeat bottom bottom;}


/* 메인 헤더 상단 */
.hd_top_lb {display: flex; align-items: center; justify-content: center; gap: 20px;}



/* 메인 최상단 슬라이드 */
.main_top_slide_box {position: relative; width: 100%; height: 84px; z-index: 100; display: flex; align-items: center; justify-content: center;}
.main_top_slide_wrap {margin: 0px auto; width: 100%;}
.main_top_slide {width: 100%;} 
.main_top_slide .swiper-wrapper {width: 100%;}
.main_top_slide img {width: 100%; height: 84px;} 
.top_slide_btn_left, .top_slide_btn_right {width: 40px; height: 40px; border-radius: 50%; background: rgba(0, 0, 0, 0.5); position: absolute; z-index: 10;}
.top_slide_btn_left {left: 1%;}
.top_slide_btn_right {right: 1%;}
.top_slide_btn_right, .top_slide_btn_left {background-image: url(/home/site/east/2023/img/main/main_top_slide_btn_arrow.png); background-repeat: no-repeat; background-position: center center;} 
.top_slide_btn_left {transform: rotate(180deg);}
.top_slide_close_btn { position: absolute; top: 100%; right: 0px; z-index: 100; width: 100px; border-bottom-left-radius: 20px; background: var(--com-main-color02); padding: 15px 10px; color: #fff; transition: none;}
.top_slide_close_btn::after {content: ''; display: inline-block; width: 18px; height: 12px; background: url(/home/site/east/2023/img/main/main_top_slide_close_arrow.png) no-repeat center center; margin-left: 5px;}
.top_slide_pagination .swiper-pagination-current {font-weight: 600; font-size: 18px;}

.main_top_slide_box.active {position: absolute; top: -84px;}
.top_slide_close_btn.fixed {position: fixed; top: 0;}
.top_slide_close_btn.active::after {transform: rotate(180deg); transition: 0.3s;}

/* 반응형일 때, 팝업 오픈 버튼 */
.top_slide_open_btn {background: #20a26a; padding: 8px 15px; font-size: 14px; border-radius: 30px; color: #fff; display: none;}
.top_slide_open_btn:hover {background: #138f59;}

.main_top_slide .swiper-slide {position: relative;}
.top_slide_logo_box {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.top_slide_logo_box img {max-width: 100%; height: auto;} /* 0921 */
.top_slide_date_box {position: absolute; top: 50%; right: 10%; transform: translateY(-50%);}
.top_slide_date_box p {font-size: 20px; font-weight: 500; line-height: 1.2;}
.top_slide_date_box p span {display: block; font-size: 18px;}

.date_box_01 p {color: #4f484a;}
.date_box_02 p {color: #0e7283;}
.date_box_03 p {color: #000;}

@media screen and (max-width: 1750px) {
  .top_slide_close_btn {display: none;}
  .top_slide_open_btn {display: block;}
  .main_top_slide_box {height: auto; min-height: 50px;}
  .main_top_slide img {height: auto; max-height: 84px; min-height: 50px;} 
  
  .top_slide_logo_box img {height: auto; max-height: 60px; min-height: 50px;}
  .top_slide_close_btn {display: none;}
  .top_slide_open_btn {display: block;}
  
}

@media screen and (max-width: 1240px) {
  .top_slide_date_box p {font-size: 16px;}
  .top_slide_date_box p span {font-size: 14px;}
  
}

@media screen and (max-width: 1080px) {
   .top_slide_btn_right, .top_slide_btn_left {display: none;} 
   
   .top_slide_logo_box img {max-height: 50px; min-height: 35px;}
  .top_slide_date_box {display: none;}
}

@media screen and (max-width: 480px) {
  
  .top_slide_open_btn {padding: 5px 10px; font-size: 13px;}
}

@media screen and (max-width: 320px) {
  .top_slide_open_btn {display: none;}
}





/* 퀵메뉴 */
.quick_menu_wrap {height: 100%; width: 100px; position: absolute; top: 138px; right: 0; z-index: 70;}
.quick_menu_list {background: #fff; box-shadow: -5px 0px 10px rgba(0, 0, 0, 0.1); height: 100%; border-top-left-radius: 15px; padding-top: 200px; margin: 0px auto; width: 100px; text-align: center; font-size: 14px; display: flex; flex-direction: column; align-items: center; }
.quick_menu_list li {width: 100%;}
.quick_menu_list li p {display: block; width: 95%; text-align: center; word-break: keep-all; margin: 0px auto;}
.quick_menu_list li a {display: block; padding: 10px;}
.quick_menu_wrap.active {top: 53px;}
.quick_menu_list.active {position: fixed; right: 0px; top: 53px; justify-content: center; padding-top: 0;}
.quick_menu_list.active li {transform: translateY(-54px);}
.quick_menu_list li a:hover {background: #eaecee;}
.quick_menu_list li a:hover img {filter: brightness(1.2);}
.quick_menu_list li a:hover p {font-weight: 600;}



@media screen and (max-width: 1750px) {
   .quick_menu_wrap {top: 30%; background: transparent;}
  .quick_menu_wrap.active {top: 25%;}
  .quick_menu_list {height: 500px; border-radius: 20px 0 0 20px; justify-content: center; padding-top: 0; background: rgba( 255, 255, 255, 0.87 ); box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1); backdrop-filter: blur( 9px ); -webkit-backdrop-filter: blur( 9px ); border: 1px solid rgba( 255, 255, 255, 0.18 );}
  .quick_menu_list.active { top: 50%; transform: translateY(-50%); padding-top: 0; }
  .quick_menu_list.active li {transform: translateY(0);}
  
}

@media screen and (max-width: 1510px) {
  .quick_menu_wrap {display: none;}
}




/* 메인 인트로 콘텐츠 */
.main_intro_content {position: relative;}




/* 메인 인트로 슬라이드 */
.main_intro_slide .swiper-slide {height: 84vh; overflow: hidden;}
.main_intro_slide .swiper-slide.active {height: 93vh;}
.main_intro_slide .swiper-slide .bg {width: 100%; height: 100%; object-fit: cover; transform: scale(1.2)}
.main_intro_slide .swiper-slide .bg.active {transition: transform 5s ease; transform: scale(1);}

/* 인트로 슬라이드 내용 */
.intro_slide_content {width: 100%; padding: 0 10%; position: absolute; top: 250px; pointer-events: none;}
.intro_slide_content h1 {height: 189px; font-family: 'GmarketSans'; font-size: 40px; display: flex; flex-direction: column; justify-content: flex-end; font-weight: 400; color: #fff; line-height: 1.4; transform: translateY(50%); opacity: 0; letter-spacing: -1.5px; 
  filter: drop-shadow(0 0 4px #333333);}
.intro_slide_content h1.active {transition: transform 1.5s ease, opacity 1.5s ease; transform: translateY(0); opacity: 1; word-break: keep-all;}
.intro_slide_content h1 span {font-family: 'GmarketSans'; display: block; font-size: 55px; font-weight: bold;}


/* 인트로 슬라이드 이미지 */
.intro_slide_01 {background: url(/home/site/east/2023/img/main/main_intro_slide_01.png) no-repeat center center; background-size: cover;}
.intro_slide_02 {background: url(/home/site/east/2023/img/main/main_img02.jpg) no-repeat center center; background-size: cover;}
.intro_slide_03 {background: url(/home/site/east/2023/img/main/main_img03.jpg) no-repeat center center; background-size: cover;}
.intro_slide_04 {background: url(/home/site/east/2023/img/main/main_img04.jpg) no-repeat center center; background-size: cover;}
.intro_slide_05 {background: url(/home/site/east/2023/img/main/main_img05.jpg) no-repeat center center; background-size: cover;}
.intro_slide_06 {background: url(/home/site/east/2023/img/main/main_img06.jpg) no-repeat center center; background-size: cover;}


/* 인트로 슬라이드 재생, 멈춤 버튼 */
.intro_slide_btn_wrap {position: absolute; top: 450px; left: 10%; width: 375px; height: 70px; z-index: 100; display: flex !important; align-items: center; justify-content: space-between;}
.intro_slide_btn_wrap .play_box {height: 100%; width: auto; position: relative;}
/* .intro_slide_btn_wrap .intro_pause_btn, .intro_slide_btn_wrap .intro_play_btn {color: #fff; position: absolute; top: 36%; transform: translateY(-50%); padding: 5px;} 0920 */
.intro_slide_btn_wrap .intro_pause_btn, .intro_slide_btn_wrap .intro_play_btn {color: #fff;position: absolute;top: 12%; transform: translateX(55px);padding: 5px;}
.intro_slide_btn_wrap .intro_play_btn {display: none;}

/* 인트로 슬라이드 pagination */
.main_intro_slide .swiper-pagination {display: flex; align-items: center; height: 100%;}
.main_intro_slide .swiper-pagination-bullet {opacity: 1 !important; margin-right: 15px !important; position: relative; display: flex; justify-content: center; align-items: center; width: auto; height: auto; margin: 0 10px; background-color: transparent; border-radius: 50%; cursor: pointer; transition: 0.3s;}
.main_intro_slide .swiper-pagination-bullet span {font-family: 'GmarketSans'; color: #fff; font-size: 12px; font-weight: bold; position: absolute; top: 56%; left: 50%; transform: translate(-50%, -50%); filter: drop-shadow(0 0 2px #33333360);}
.main_intro_slide .progress {transform: rotate(-90deg);}
.main_intro_slide .circle-origin, .main_intro_slide .circle-origin1 {fill: transparent; stroke: #ffd602; stroke-width:2; stroke-linecap: round; stroke-dasharray: 125.664px; stroke-dashoffset: 125.664px;}  
.main_intro_slide .swiper-pagination-bullet-active .circle-origin {animation: progress 8s linear; } /* 0921 */
.main_intro_slide .swiper-pagination-bullet-active {border: 1px solid rgba(255, 255, 255, 0.459);}

@keyframes progress {
  0% {
    stroke-dashoffset: 125.664px;
  }
  
  90% {
    stroke-dashoffset: 0;
  }
  
  100% {
    stroke-dashoffset: -125.664px;
  }
}

@media screen and (max-width: 1870px) {
  .intro_slide_content{top: 240px;}
  .intro_slide_btn_wrap {top: 435px;}
}



@media screen and (max-width: 1240px) {
  
  .intro_slide_content h1 {height: 160px; font-size: 35px;}
  .intro_slide_content h1 span {font-size: 45px;}
  .intro_slide_btn_wrap {top: 400px;}
}

@media screen and (max-width: 1080px) {
  .main_intro_slide .swiper-slide {height: 500px;}
  .main_intro_slide .swiper-slide.active {height: 500px;}
  .intro_slide_content {top: 130px}
  .intro_slide_content h1 {font-size: 28px; height: 120px;}
  .intro_slide_content h1 span {font-size: 32px;}
  .intro_slide_btn_wrap {top: 275px;}
  /*.intro_slide_btn_wrap .intro_pause_btn, .intro_slide_btn_wrap .intro_play_btn {top: 35%;}*/
  .main_intro_slide .circle-origin {width: 20px;}
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 480px) {
  .intro_slide_content {padding: 0 5%; top: 100px;}
  .intro_slide_content h1 {font-size: 18px; height: 91px; letter-spacing: -1.5px;}  /* 0921 */
  .intro_slide_content h1 span {font-size: 25px;}

  .main_intro_slide .swiper-slide {height: 380px;}
  .main_intro_slide .swiper-pagination {display: none;}
  .intro_slide_btn_wrap {width: auto; left: 5%;}
    
}





/* 홍보동영상 팝업 */
.promotion_popup_video_box {position: absolute; bottom: -70px; left: 0; z-index: 20; width: 760px; height: 230px; padding-right: 40px; display: flex; align-items: center; justify-content: flex-end; background: var( --com-main-gradient); border-radius: 0 20px 20px 0px;} /*  0920 */

/* 240329 */
.pr_video_con {padding-right:20px; color: #fff; font-family: 'GmarketSans'; font-size: 17px; line-height: 1.2;}
.pr_video_con span {display: block; font-size:14px; margin-top:7px;}
.pr_video_con span.pr_bold_font {font-weight: 500; margin-top:10px; font-size:22px;}
.pr_video_con span.pr_bold_point {font-family: 'SangSangFlowerRoad'; margin-top: 5px; font-size:45px; color:#ffe400; background:url(/home/site/east/2023/img/main/pr_video_txtbg.png) no-repeat center left / 110px; padding:10px 0 5px 12px;}


.pr_video_box {width: 75%; height: 100%; background: url(/upload/bbs/dbvideo/59_1.jpg) no-repeat center center; position: relative; background-size: cover;} /*  0920 */
.pr_video_box span {display: block; width: 100%; height: 100%;background: rgba(0, 0, 0, 0.5);}

.pr_video_box a.pr_play_button {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: flex; width: 50px; height: 50px; background: #fff; border-radius: 50%; align-items: center; justify-content: center;}
.pr_video_box a.pr_play_button::after {content: '\25B6'; font-size: 20px;}

.pr_popup {width: 100%; position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 100; display: none;}
.pr_popup_inner_wrap {display: flex; align-items: center; justify-content: center;}
.pr_popup_video_box {width: 50%; display: flex; align-items: center; justify-content: center; border-radius: 30px; position: relative;}
.pr_popup_video {width: 100%; border-radius: 30px;}
.pr_popup_video_box a.pr_video_close_btn {display: flex; align-items: center; justify-content: center; width: 50px; height: 50px; background: #045dc3; position: absolute; top: -33px; right: 20px; border-radius: 50%; box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);}
.pr_popup_video_box a.pr_video_close_btn::after {content: '\2573'; font-weight: bold; color: #fff;}

.pr_popup_bg_black {display: none; width: 100%; height: 100%; position: fixed; top: 0; left: 0; background-color: rgba(0,0,0, 0.8); z-index: 100;}


/*시작  0920 */
.promotion_popup_video_box.active {left: -700px;}
.promotion_popup_video_box.active:hover {box-shadow: 5px 5px 10px rgba(31, 219, 147, 0.322);}
.promotion_popup_video_box.active .pr_video_btn {transform: translateX(20px) rotate(180deg);}
.pr_video_btn {transform: translateX(20px); transition: none; height: 100%; padding: 0 5px;}
.pr_video_btn:hover {filter: brightness(0.8);}
/* 끝 0920 */

@media screen and (max-width: 1240px) {
  .promotion_popup_video_box {position: absolute; bottom: -100px; left: 50%; transform: translateX(-50%); width: 700px; height: 200px;  border-radius: 20px; justify-content: center; 
       padding-right: 20px; box-shadow: 0 0 15px rgba(16, 146, 66, 0.2);} /*  0904 */

  .pr_video_box {width: 65%;}
  
  /* 240329 */
  .pr_video_con span.pr_bold_font {font-size:20px;}
  .pr_video_con span.pr_bold_point {margin-top:0; font-size:40px; background-size:95px; padding-left:10px;}
  
  /*  0920 */
  .pr_video_btn {display: none;}
  .promotion_popup_video_box.active {position: absolute; bottom: -100px; left: 50%; transform: translateX(-50%); width: 700px; height: 200px;  border-radius: 20px; justify-content: center; padding-right: 20px; box-shadow: 5px 5px 10px rgba(16, 146, 66, 0.2);}
 
}

@media screen and (max-width: 1080px) {
  /* 240329 */
  .promotion_popup_video_box {height:185px;}
  .pr_video_con {text-align: right; font-size:15px;}
  .pr_video_con span.pr_bold_font {font-size:18px;}
  .pr_video_con span.pr_bold_point {font-size:35px; background-position:center right; background-size:85px; padding:10px 17px 5px 0;}

  .pr_popup_video_box {width: 80%;}
  
  .pr_video_box a.pr_play_button {width: 40px; height: 40px;}
  .pr_video_box a.pr_play_button::after {font-size: 16px;}
  
}

/* 0921 active 반응형 추가 */
@media screen and (max-width: 768px) {
   .promotion_popup_video_box {position: inherit; top: 0; width: 100%; border-radius: 0; box-shadow: none; justify-content: center;}
   .promotion_popup_video_box.active {position: inherit; top: 0; width: 100%; border-radius: 0; box-shadow: none; justify-content: center;} /*  0904 */
   .promotion_popup_video_box.active:hover {box-shadow: none;} /* 0921 */
  
  .pr_popup_video {border-radius: 15px;}
  
  .pr_popup_video_box a.pr_video_close_btn {width: 40px; height: 40px;}
  
}

@media screen and (max-width: 480px) {
  .promotion_popup_video_box.active {height: 120px; padding-right: 0;} /* 0921 */
  .pr_video_con {width: 50%; text-align: right;}

  /* 240329 */
  .pr_video_con, .pr_video_con span {font-size:12px;}
  .pr_video_con span.pr_bold_font {font-size:16px;}
  .pr_video_con span.pr_bold_point {font-size:30px; background-size:75px; padding:10px 15px 5px 0;}

  .pr_video_box {width: 80%;}
  .promotion_popup_video_box {width: 100%; border-radius: 0; box-shadow: none; margin-top: 0;}
  
  .pr_popup_video_box {width: 95%;}
  .pr_popup_video_box a.pr_video_close_btn {width: 30px; height: 30px; top: -20px;}

}


/* 0920 active 반응형 추가 */
@media screen and (max-width: 768px) {
   .promotion_popup_video_box {position: inherit; top: 0; width: 100%; border-radius: 0; box-shadow: none; justify-content: center;}
   .promotion_popup_video_box.active {position: inherit; top: 0; width: 100%; border-radius: 0; box-shadow: none; justify-content: center;} /*  0904 */
   .promotion_popup_video_box.active:hover {box-shadow: none;} /* 0921 */
  
  .pr_popup_video {border-radius: 15px;}
  
  .pr_popup_video_box a.pr_video_close_btn {width: 40px; height: 40px;}
  
}

@media screen and (max-width: 480px) {
  .promotion_popup_video_box.active {height: 120px; padding-right: 0;} /* 0921 */
  .pr_video_con {width: 50%; text-align: right; font-size: 14px;}
  .pr_video_box {width: 80%;}
  .promotion_popup_video_box {width: 100%; border-radius: 0; box-shadow: none; margin-top: 0;}
  
  .pr_popup_video_box {width: 95%;}
  .pr_popup_video_box a.pr_video_close_btn {width: 30px; height: 30px; top: -20px;}

}

/* 0920 active 반응형 추가 끝 */



/* 끝 0920*/







/* 스크롤 다운 애니메이션 */
.scroll_down_animation {position: absolute; bottom: 80px; left: 50%; transform: translateX(-50%); z-index: 20; display: flex; align-items: center; gap: 15px;}
.mouse {width: 20px; height: 30px; border: 3px solid #fff; border-radius: 60px; position: relative; filter: drop-shadow(0 0 2px #33333363);}
.mouse::before {content: ''; width: 5px; height: 5px; position: absolute; top: 3px; left: 50%; transform: translateX(-50%); background-color: #fff; border-radius: 50%; opacity: 1; animation: wheel 2s infinite; -webkit-animation: wheel 2s infinite;}
.scroll_down_animation p {color: #fff; font-family: 'GmarketSans';  filter: drop-shadow(0 0 2px #33333362);}

@keyframes wheel {
  to {
    opacity: 0;
    top: 18px;
  }
}

@-webkit-keyframes wheel {
  to {
    opacity: 0;
    top: 30px;
  }
}

@media screen and (max-width: 1680px) {
  .scroll_down_animation {bottom: 180px;}
}
@media screen and (max-width: 1240px) {
  .scroll_down_animation {bottom: 120px;}
}
@media screen and (max-width: 1080px) {
  .scroll_down_animation {display: none;}
}




/* 페이지 순서 리스트 */
.move_page_order_list {top: 50%; left: 20px; transform: translateY(-50%); display: flex; flex-direction: column; z-index: 40; position: fixed; gap: 25px;}
.move_page_order_list button {width: 12px; height: 12px; border-radius: 50%; background-color: #eee; transition: all ease 0.1s;}
.move_page_order_list button.active {background-color: #2452c7;}



@media screen and (max-width: 1080px) {
  .move_page_order_list {display: none;}

}




/* #main 메인 콘텐츠 */
#main {width: 100%;}
.main_wrap {display: flex; flex-flow: column nowrap;}




/* 메인 위쪽 콘텐츠 */
.main_top_content {/*padding: 120px 0 60px 0;*/ padding: 60px 0; width: 100%; display: flex; flex-flow: column nowrap; align-items: center; justify-content: center;}

@media screen and (max-width: 1240px) {
  .main_top_content {/*padding-top: 150px;*/padding-top:0;}
}

@media screen and (max-width: 768px) {
  .main_top_content {padding: 0 0 10% 0; width: 100%; display: flex; flex-flow: column nowrap; align-items: center; justify-content: center;}
}

@media screen and (max-width: 480px) {
    
}




/* 민원 및 환경관련 메뉴 */
.mt_top {width: 100%; padding: 30px 45px; gap: 45px; display: flex; align-items: center; background: #f7f7f7; margin-bottom: 65px;}


@media screen and (max-width: 1080px) {
  .mt_top {flex-wrap: wrap; padding: 50px 20px; gap: 25px;} /* 0830 */

}


@media screen and (max-width: 768px) {
  .mt_top {margin-bottom: 50px;}

}

@media screen and (max-width: 480px) {
  .mt_top {padding: 60px 20px;}

}



/* 자주찾는메뉴 */
.complaintService_wrap {flex-shrink: 0; font-size: 24px; font-weight: 800; text-align: center;}


/* 환경관련 메뉴 */
.eco_info_wrap {width: 100%; display: flex; gap: 15px; align-items: center; justify-content: center;}
.eco_info_wrap li {width: 100%; height: 125px; border-radius: 15px;}
.eco_info_wrap li a { border-radius: 20px; padding: 10px; display: flex; flex-direction: column; width: 100%; height: 100%;  align-items: center; justify-content: center; text-align: center; word-break: keep-all; gap: 8px;}
.eco_info_wrap li p {color: #fff; display: block; width: 75%;} /* 0720 */
.eco_info_wrap li.eco_menu_01 {background: #405eb4;}
.eco_info_wrap li.eco_menu_02 {background: #2452c7;}
.eco_info_wrap li.eco_menu_03 {background: #246cc7;}
.eco_info_wrap li.eco_menu_04 {background: #238899;}
.eco_info_wrap li.eco_menu_05 {background: #399a7e;}
.eco_info_wrap li.eco_menu_06 {background: #4ba65e;}
.eco_info_wrap li.eco_menu_07 {background: #63b675;} /* 0830 */
.eco_info_wrap li:hover {filter: brightness(1.2);}



@media screen and (max-width: 1240px) {
  
  .eco_info_wrap li p {width: 100%;} /* 0720 */
}


@media screen and (max-width: 1080px) {
  .complaintService_wrap {width: 100%;}
  .eco_info_wrap {width: 100%;} /* 0720 */
  .eco_info_wrap li {height: 120px; border-radius: 15px;} /* 0720 */
  .eco_info_wrap li a {font-size: 15px;}
  .eco_info_wrap li a img {height: 40px;}
  
}

@media screen and (max-width: 768px) {
  
  .eco_info_wrap {display: grid; grid-template-columns: repeat(3,minmax(0, 1fr)); gap: 5px;}
  .eco_info_wrap li {}
  .eco_info_wrap li.eco_menu_01 {grid-column: span 3;} /* 0830 */
  .eco_info_wrap li a {padding: 10px; gap: 7px; justify-content: center;}
  
}

@media screen and (max-width: 480px) {
  .eco_info_wrap {grid-template-columns: repeat(2,minmax(0,1fr));}
  .eco_info_wrap li {height: 90px;}
  .eco_info_wrap li.eco_menu_01 {grid-column: span 2;} /* 0830 */
  .eco_info_wrap li a {font-size: 14px;}
  .eco_info_wrap li a img {height: 36px;}

}




/* 공지사항 및 미니배너슬라이드 모음  */
.mt_bt {display: flex; align-items: center; justify-content: space-between;}


@media screen and (max-width: 1510px) {
  .mt_bt {padding: 0 20px;}
  
}

@media screen and (max-width: 768px) {
  .mt_bt {flex-direction: column;}
}



/* 공지사항 */
.main_brdBox {width: 50%;}
.main_brdBox_hd {display: flex; align-items: center; justify-content: space-between; padding-bottom: 15px;}
.main_brdBox_hd h2 {font-family: 'GmarketSans'; color: #035dc3; font-size: 28px;}
.main_brdBox_hd h2 span {font-family: 'GmarketSans'; color: #000;}
.tabBtnWrap {display: flex; margin-right: 50px; justify-content: flex-end;}
.tabBtnWrap li {text-align: center; padding: 10px; font-size: 19px; cursor: pointer;}
.tabBtnWrap li.active {color: #ef3e2e; font-weight: 900;}

.brd_content {border-top: 2px solid #000; position: relative; width: 100%; display: none;}
.brd_content.active {display: inherit;}
.brd_content ul li {display: flex; justify-content: center; gap: 25px; align-items: center; padding: 20px; border-bottom: 1px solid #ddd;}
.brd_content ul li a {display: block; width: 100%; font-size: 18px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; position: relative; padding-left: 20px;}
.brd_content ul li a::before {content: ""; width: 4px; height: 4px; border-radius: 50%; background-color: #035dc3; position: absolute; top: 50%; left: 0; transform: translateY(-50%);}
.brd_content ul li span.date {flex-shrink: 0; font-size: 15px;}
.brd_content a.tab_moreBtn {position: absolute; top: -55px; right: 0;}
.brd_content ul li a:hover {text-decoration: underline; text-underline-position: below;}


@media screen and (max-width: 1080px) {
  .main_brdBox_hd {padding-bottom: 10px;}
  .main_brdBox_hd h2 {font-size: 25px;}
  .tabBtnWrap {margin-right: 30px; width: 208px; padding-right: 0;} /* 0920 */
  .tabBtnWrap li {font-size: 16px; padding: 5px;}
  .brd_content ul li {padding: 12px; gap: 15px; }
  .brd_content ul li a {font-size: 15px; padding-left: 13px;}
  .brd_content ul li span.date {font-size: 13px;}
  .brd_content a.tab_moreBtn {top: -47px;}
  
}



/* 0921 */
@media screen and (max-width: 820px) {
  .main_brdBox_hd {flex-direction: column;/*  gap: 15px; */}
  
}
/* 0921 */


@media screen and (max-width: 768px) {
  .main_brdBox {width: 100%;}
  .main_brdBox_hd {flex-direction: row;} /* 0921 */
  .tabBtnWrap {margin-right: 30px;}
  .brd_content {border-top: 1px solid #000;}
  .brd_content a.tab_moreBtn {top: -45px;}

}
/*0920 여기*/



@media screen and (max-width: 480px) {
  .main_brdBox_hd {flex-direction: column; gap: 15px;}
  .tabBtnWrap {width: 100%; margin-right: 0; justify-content: flex-start; gap: 5px;} /* 0920 */
  .tabBtnWrap li {font-size: 15px;}
  .main_brdBox_hd h2 {font-size: 22px;}
  .brd_content ul {padding: 0;}
  .brd_content a.tab_moreBtn {top: -40px;}  /* 0920 */
  .brd_content ul li span.brd_btn {display: none;}
  .brd_content ul li a {font-size: 14px; width: 80%;}
  .brd_content ul li span.date {font-size: 12px;}

}







/* 미니 슬라이드 */
.mini_slide_wrap {width: 45%; position: relative;}
.mini_slide .swiper-slide > a {display: block; width: 100%; overflow: hidden; border-radius: 20px;}
.mini_slide .swiper-slide > a > img {display: block; width: 100%; min-height: 430px; max-height: 430px;}
.mini_slide_btn_wrap {position: absolute; bottom: 0; right: 0; border-radius: 20px 0px; padding: 15px 5px; color: #fff; z-index: 5; width: 230px; background: #332e2c;}
.mini_slide_btn_wrap, .ms_play_btn_box {display: flex; align-items: center; justify-content: center;}
.ms_play_btn_box {position: relative; width: 90px; justify-content: space-between;}
.ms_play_btn_box button {color: #fff;}
.ms_play_btn_box button.main_slide_play, .ms_play_btn_box button.ms_pause {position: absolute; left: 50%; transform: translateX(-50%);} 
.ms_play_btn_box button.main_slide_play {display: none;}
.ms_play_btn_box button.main_slide_prev::after, .ms_play_btn_box button.main_slide_next::after {content: ''; display: inline-block; width: 11px; height: 11px;}
.ms_play_btn_box button.main_slide_prev::after {background: url(/home/site/east/2023/img/main/slide_prev_arrow.png) no-repeat center center;}
.ms_play_btn_box button.main_slide_next::after {background: url(/home/site/east/2023/img/main/slide_next_arrow.png) no-repeat center center;}
.ms_pagination {width: 80px;}
.ms_pagination .swiper-pagination-current, .ms_pagination .swiper-pagination-total {font-weight: 600;}

.ms_play_btn_box button.main_slide_prev:hover::after, .ms_play_btn_box  button.main_slide_next:hover::after {filter: brightness(0.8);}
.ms_play_btn_box button:hover {color: #c5c5c5;}



@media screen and (max-width: 1240px) {
  .mini_slide_btn_wrap {padding: 10px 5px; width: 200px;}
  .mini_slide .swiper-slide > a > img {min-height: 360px;}
  .ms_pagination {width: 70px;}
  .ms_play_btn_box {width: 80px;}
  
}

@media screen and (max-width: 768px) {
  .mini_slide_wrap {width: 100%; margin-top: 50px;}
  .mini_slide .swiper-slide > a > img {min-height: 280px;}
}

@media screen and (max-width: 480px) {
  /* .mini_slide_wrap {width: 90%;} */
  .mini_slide .swiper-slide > a > img {min-height: 200px;}
  
}





/* 0921 메인 하단 콘텐츠 수정 */
/* 메인 하단 콘텐츠 */

.main_bt_content { padding: 60px 0; background: url(/home/site/east/2023/img/main/main_bt_content_bg.png) no-repeat center center; background-size: cover;} /* 0921 */
.mb_inner {display: flex; flex-flow: column nowrap; align-items: flex-start; justify-content: space-between;} /* 0921 */


@media screen and (max-width: 1510px) {
  .mb_inner {padding: 0 20px;}
  
}

@media screen and (max-width: 1240px) {
  .mb_inner {flex-direction: column;}
    
}





/* 왼쪽 박스 */
.mb_top {width: 100%; display: flex; justify-content: space-between;} /* 0926 */


@media screen and (max-width: 1240px) {
    .mb_top {width: 100%; flex-flow: row nowrap; gap: 0;} /* 0921 */
  
}

@media screen and (max-width: 1080px) {
  .mb_top {width: 100%; flex-flow: column nowrap;} /* 0926 */
}



/* 동부지역 갤러리 */
.main_gallery_box {width: 58%;} /* 0921 */
.main_gallery_slide {width: 100%; display: flex; align-items: center; justify-content: center;}
.main_gallery_slide li {background: #fff; border-radius: 20px; border: 1px solid #bfcbc6; overflow: hidden;}
.main_gallery_slide li .gal_img {width: 100%; height: 223px; overflow: hidden;} /* 0721 */
.main_gallery_slide li .gal_img > img {width: 100%; height: 100%;}
.main_gallery_slide li .gal_con {padding: 45px 10px;}
.main_gallery_slide li .gal_con p {font-size: 18px; font-weight: 600; letter-spacing: -1.2px; word-break: keep-all; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.main_gallery_slide li .gal_con p span {display: block; padding-top: 10px; font-size: 15px; font-weight: 300;}
.main_gallery_slide .gallery_pagination {width: 70px !important;}

/* 갤러리 슬라이드 버튼 및 pagination */
.gallery_slide_btn_wrap {width: 50%; display: flex; align-items: center; justify-content: flex-end; gap: 17px;}
.gallery_play_btn_box {position: relative; width: 100px; display: flex; align-items: center; justify-content: space-between;}
.gallery_play_btn_box button {color: #000; width: 30px; height: 30px; border: 1px solid #ddd; border-radius: 10px; background: #fff;}
.gallery_play_btn_box button.main_slide_play, .gallery_play_btn_box button.main_slide_pause {position: absolute; left: 50%; transform: translateX(-50%);} 
.gallery_play_btn_box button.main_slide_play {display: none;}
.gallery_play_btn_box button.main_slide_prev::after, .gallery_play_btn_box button.main_slide_next::after {content: ''; display: inline-block; width: 11px; height: 11px;  transition: all ease 0.3s;}
.gallery_play_btn_box button.main_slide_prev::after {background: url(/home/site/east/2023/img/main/slide_prev_arrow.png) no-repeat center center; filter: brightness(0);}
.gallery_play_btn_box button.main_slide_next::after {background: url(/home/site/east/2023/img/main/slide_next_arrow.png) no-repeat center center; filter: brightness(0);}
.gallery_pagination {width: 70px; text-align: right;} /* 0921 */
.gallery_pagination .swiper-pagination-current, .gallery_pagination .swiper-pagination-total {font-weight: 600;}
.gallery_pagination .swiper-pagination-current {color: #035dc3;}
.gallery_play_btn_box button:hover {color: #bebebe;}
.gallery_play_btn_box button.main_slide_prev:hover::after, .gallery_play_btn_box button.main_slide_next:hover::after {filter: brightness(0.8);}

/* 홍보 슬라이드 버튼 및 pagination */
.promotion_slide_btn_wrap {width: 50%; display: flex; align-items: center; justify-content: flex-end; gap: 17px;}
.promotion_play_btn_box {position: relative; width: 100px; display: flex; align-items: center; justify-content: space-between;}
.promotion_play_btn_box button {color: #000; width: 30px; height: 30px; border: 1px solid #ddd; border-radius: 10px; background: #fff;}
.promotion_play_btn_box button.main_slide_play, .promotion_play_btn_box button.main_slide_pause {position: absolute; left: 50%; transform: translateX(-50%);} 
.promotion_play_btn_box button.main_slide_play {display: none;}
.promotion_play_btn_box button.main_slide_prev::after, .promotion_play_btn_box button.main_slide_next::after {content: ''; display: inline-block; width: 11px; height: 11px;  transition: all ease 0.3s;}
.promotion_play_btn_box button.main_slide_prev::after {background: url(/home/site/east/2023/img/main/slide_prev_arrow.png) no-repeat center center; filter: brightness(0);}
.promotion_play_btn_box button.main_slide_next::after {background: url(/home/site/east/2023/img/main/slide_next_arrow.png) no-repeat center center; filter: brightness(0);}
.promotion_pagination {width: 70px;}
.promotion_pagination .swiper-pagination-current, .promotion_pagination .swiper-pagination-total {font-weight: 600;}
.promotion_pagination .swiper-pagination-current {color: #035dc3;}
.promotion_play_btn_box button:hover {color: #bebebe;}
.promotion_play_btn_box button.main_slide_prev:hover::after, .promotion_play_btn_box button.main_slide_next:hover::after {filter: brightness(0.8);}



@media screen and (max-width: 1240px) {
/*   .main_gallery_box {width: 62%;}   */
  .main_gallery_slide li .gal_img {height: 160px;} /* 0921 */
  .main_gallery_slide li .gal_con {padding: 8px 15px; height: 80px;} /* 0921 */
}


@media screen and (max-width: 1080px) {
  .main_gallery_box {width: 100%; margin-bottom: 50px;}  
  .main_gallery_slide li {width: 35%; margin-right: 10px;}
  
  .main_gallery_slide li {margin-right: 15px;}
  .main_gallery_slide li .gal_con {padding: 8px 15px; height: 60px;}
  .main_gallery_slide li .gal_con p {font-size: 16px;}
  .main_gallery_slide li .gal_con p span {font-size: 13px; padding-top: 5px;}
  
  .gallery_slide_btn_wrap {gap: 5px;}
  .gallery_play_btn_box {width: 87px;}
  .gallery_play_btn_box button {background: transparent; border: 0;}
  
}

@media screen and (max-width: 768px) {
  .main_gallery_slide li .gal_con p {font-size: 15px;}
  .main_gallery_slide li .gal_con p span {font-size: 12px;}
  
}

@media screen and (max-width: 480px) {
  .promotion_tl_box, .gallery_tl_box {flex-direction: column;}
  .promotion_slide_btn_wrap,  .gallery_slide_btn_wrap {width: 100%; margin-top: 10px;}
  .main_gallery_slide li {width: 60%; border-radius: 12px;} /* 0720 */
  .main_gallery_slide li .gal_img {height: 100px;} /* 0921 */
  .main_gallery_slide li .gal_con p {font-size: 14px; font-weight: 500;}
  .main_gallery_slide li .gal_con p span {padding-top: 3px; }
    
}



/* 오른쪽 박스 */
.mb_rb {width: 35%; display: flex; flex-flow: column wrap; justify-content: space-between; gap: 47px;}



@media screen and (max-width: 1240px) {
  .mb_rb {width: 100%; flex-flow: row wrap; gap: 0; margin-top: 50px;}
  
}

@media screen and (max-width: 768px) {
  .mb_rb {flex-flow: column nowrap; gap: 0; margin-top: 50px; justify-content: center;}
}




/* 이달의 홍보영상 0921 시작 ----- 아래쪽에 끝있음 */
.monthy_pr_video_box {width: 40%; height: 100%;}
.pr_video_wrap {width: 100%; height: 340px; border-radius: 20px; overflow: hidden; }
.pr_video_wrap .pr_video {width: 100%; height: 100%;}
.pr_video_wrap .pr_video .vjs-poster {background-size: cover;} /* 0926 */
.pr_video_tl {position: fixed;bottom: 0px !important;left: 0;padding: 15px 0;width: 100%;z-index: 1000;text-align: center;background: #000;color: #fff;border-radius: 0 0 15px 15px;}
.pr_video_wrap:hover .pr_video_tl {display: none;}
.pr_video_wrap iframe {width: 100%; height: 100%;}

/* 재생버튼 커스텀 */
.video-js.pr_video .vjs-big-play-button {transition: all ease 0.3s; opacity: 1; width: 80px; height: 80px; top: 0px; left: 0px; right: 0px; bottom: 0px; margin: auto; border-radius: 90px; border-style: solid; border-width: 5px; border-color: #FFFFFF; font-size: 3rem; text-align: center; line-height: 75px; background: transparent;}
.video-js.pr_video .vjs-big-play-button:hover {background-color: #fff; color: #000;}


@media screen and (max-width: 1240px) {
  .pr_video_wrap {border-radius: 20px; overflow: hidden; height: 250px;} /* 0926 */   
  .video-js.pr_video .vjs-big-play-button {border-width: 3px;}
  .video-js.pr_video .vjs-big-play-button {width: 60px; height: 60px; border-width: 3px; font-size: 3rem; line-height: 52px;}
  
}
@media screen and (max-width: 1080px) {
  .monthy_pr_video_box {width: 100%;} /* 0926 */
  .pr_video_wrap {height: 300px;}

}

@media screen and (max-width: 768px) {
  
  .pr_video_tl {font-size: 14px; padding: 10px;}
  
}

@media screen and (max-width: 480px) {
 .pr_video_wrap {height: 200px;}
  .video-js.pr_video .vjs-big-play-button {width: 40px; height: 40px; border-width: 3px; font-size: 2rem; line-height: 32px;}
    .promotion_tl_box {flex-direction: column;} /* 0926 */
    
}



/* 메인 하단 콘텐츠 맨 아래 박스  */
.mb_bt {width: 100%; display: flex; /* flex-flow: column wrap; */ align-items: center; justify-content: space-between;}


@media screen and (max-width: 768px) {
  .mb_bt {flex-flow: column nowrap; gap: 0; justify-content: center;}
}


/* 0926 추가 */
/* 영상스케치 슬라이드 버튼 */
.promotion_slide_btn_wrap {width: 50%;display: flex;align-items: center;justify-content: flex-end; gap: 8px;}
.promotion_play_btn_box {position: relative; width: 100px; display: flex; align-items: center; justify-content: space-between;}
.promotion_play_btn_box button {color: #000; width: 30px; height: 30px; border: 1px solid #ddd; border-radius: 10px; background: #fff;}
.promotion_play_btn_box button.main_slide_play, .promotion_play_btn_box button.main_slide_pause {position: absolute; left: 50%; transform: translateX(-50%);} 
.promotion_play_btn_box button.main_slide_play {display: none;}
.promotion_play_btn_box button.main_slide_prev::after, .promotion_play_btn_box button.main_slide_next::after {content: ''; display: inline-block; width: 11px; height: 11px;  transition: all ease 0.3s;}
.promotion_play_btn_box button.main_slide_prev::after {background: url(/home/site/east/2023/img/main/slide_prev_arrow.png) no-repeat center center; filter: brightness(0);}
.promotion_play_btn_box button.main_slide_next::after {background: url(/home/site/east/2023/img/main/slide_next_arrow.png) no-repeat center center; filter: brightness(0);}
.promotion_pagination {width: 70px; text-align: right;}
.promotion_pagination .swiper-pagination-current, .promotion_pagination .swiper-pagination-total {font-weight: 600;}
.promotion_pagination .swiper-pagination-current {color: #035dc3;}
.promotion_play_btn_box button:hover {color: #bebebe;}
.promotion_play_btn_box button.main_slide_prev:hover::after, .promotion_play_btn_box button.main_slide_next:hover::after {filter: brightness(0.8);}



@media screen and (max-width: 1080px) {
  .promotion_slide_btn_wrap {gap: 5px;}
  .promotion_play_btn_box {width: 87px;}
  .promotion_play_btn_box button {background: transparent; border: 0;}
  
}
@media screen and (max-width: 480px) {
  .promotion_slide_btn_wrap {width: 100%; margin-top: 10px;}
    
}
/* 0926 끝 */



/* 도정소식 */
.main_news_wrap {width: 58%;}
.main_news_list {margin-top: 12px; width: 100%; display: flex; align-items: center; justify-content: space-between;}
.main_news_list li.main_news_01 {background-image: url(/home/site/east/2023/img/main/icon_news_01.png); background-repeat: no-repeat; background-position: bottom 10% right 10%;}
.main_news_list li.main_news_02 {background-image: url(/home/site/east/2023/img/main/icon_news_02.png); background-repeat: no-repeat; background-position: bottom 10% right 10%;}
.main_news_list li.main_news_03 {background-image: url(/home/site/east/2023/img/main/icon_news_03.png); background-repeat: no-repeat; background-position: bottom 10% right 10%;}
.main_news_list li {width: 31%; height: 180px; border: 1px solid #aaa; border-radius: 20px; background-color: #fff; transition: 0.3s;  background-repeat: no-repeat; background-position: bottom 10% right 10%;}
.main_news_list li a {display: block; padding: 25px; height: 100%;} /* 0720 */
.main_news_list li a p {font-family: 'GmarketSans'; font-size: 20px; font-weight: 800;line-height:20px;}
.main_news_list li a p span {font-family: 'GmarketSans'; display: block; font-size: 14px;line-height:20px;font-weight: 400; margin-bottom: 5px;} /* 0720 */
.main_news_list li:hover {transform: translateY(-10%); border: 1px solid #1c76b9; box-shadow: 0px 3px 15px #1c75b941;}



@media screen and (max-width: 1240px) {
  .main_news_wrap {width: 65%;}
  .main_news_list li {background-size: 60px;}
  .main_news_list li:hover {transform: translateY(0);}
  .main_news_list li a {padding: 20px;}
  .main_news_list li a p {font-size: 16px;}
  
}

@media screen and (max-width: 768px) {
  .main_news_wrap {width: 100%;}
  .main_news_list {flex-direction: row; gap: 10px; align-items: center;}
  .main_news_list li {height: 120px;}
  .main_news_list li a {padding: 20px 15px;}
  .main_news_list li a p {font-size: 15px;}
  .main_news_list li a p span {font-size: 12px; margin-bottom: 3px;}

}

@media screen and (max-width: 480px) {
  .main_news_list {gap: 5px;flex-direction: column; gap: 10px; align-items: center; margin-top: 0;}
  .main_news_list li {width: 100%; height: auto; border-radius: 12px; background-size: 40px; background-position: bottom 50% right 5%;} 
  .main_news_list li a {padding: 15px 10px;} 
  .main_news_list li a p {font-size: 14px;} 
  .main_news_list li a p span {font-size: 12px; margin-bottom: 3px;} 

}

@media screen and (max-width: 360px) {
  .main_news_list li a {padding: 15px 10px;} 

}


/* 이달의 홍보영상 0921 시작 ----- 아래쪽에 끝있음 */

/* 바로가기 버튼 - 도정자문협의회 / 온라인추모관 */
.main_link_box {width: 40%; display: flex; align-items: flex-end; justify-content: space-between; height: 248px;} /* 0921 */
.main_link_box li {width: 100%; height: 180px; border-radius: 20px; transition: all 0.3s ease;} /* 2026.08.07 수정 */
.main_link_box li.link_box_01 {background: #20a26a;}
.main_link_box li.link_box_02 {background: #1975b8;}
.main_link_box li a {display: flex; width: 100%; height: 100%; padding: 0 10px 0 20px; align-items: center; justify-content: space-between;}
.main_link_box li a p {font-family: 'GmarketSans'; font-size: 20px; font-weight: 800; color: #fff; line-height: 1.4;} /* 0921 */
.main_link_box li a p span {display: block; font-family: 'GmarketSans'; font-size: 20px; font-weight: 800;}
.main_link_box li a > span {font-size: 20px; color: #fff;}
.main_link_box li a p span.eng_word {font-family: 'GmarketSans'; display: block; font-size: 14px; font-weight: 400; margin-bottom: 4px;} /* 0921 */

.main_link_box li.link_box_01:hover {background: #1a8858;}
.main_link_box li.link_box_02:hover {background: #13629b;}



@media screen and (max-width: 1240px) {
  .main_link_box {width: 32%; flex-direction: column; justify-content: flex-end; gap: 15px; height: 248px;} /* 0921 */
  .main_link_box li {width: 100%; height: 180px; border-radius: 15px;}
  
}

@media screen and (max-width: 1080px) {
  .main_link_box li a {padding: 5px 15px;}
  .main_link_box li a p {font-size: 16px;}
  .main_link_box li a p > span {font-size: 16px;}
  .main_link_box li a p span.eng_word {font-size: 13px;}
  
}

@media screen and (max-width: 768px) {
  .main_link_box {flex-direction: row; width: 100%; margin: 0px auto; margin-top: 30px; height: auto;} /* 0921 */
  .main_link_box li{height:14vh;}  /* 2026.08.07 수정 */
  .main_link_box li a p {font-size: 15px;}
  .main_link_box li a p > span {font-size: 15px;}
  
}

@media screen and (max-width: 480px) {
  .main_link_box {flex-direction: column;}
  .main_link_box li {width: 100%; flex-direction: row; }
  .main_link_box li a p {font-size: 14px;}
  .main_link_box li a p > span {font-size: 14px;}
  .main_link_box li a p span.eng_word {font-size: 12px;}
  
}





/* 하단콘텐츠 공통 제목 박스 */
.tl_box {display: flex; align-items: center; justify-content: space-between; padding-bottom: 15px;}
.tl_box h2 {font-family: 'GmarketSans'; color: #20a26a; font-size: 28px;}
.tl_box h2 span {font-family: 'GmarketSans'; color: #000;}




@media screen and (max-width: 1080px) {
  .tl_box h2 {font-size: 25px; letter-spacing: -1.5px;}
  
}

@media screen and (max-width: 480px) {
  .tl_box h2 {font-size: 22px;}
    
}



/* 관련 사이트 아이콘 */
.main_relatedSite_box {display: flex; align-items: center; /* justify-content: space-between; */ flex-wrap: wrap; gap:30px; margin: 80px 0;} /* 0921 */
.main_relatedSite_box li {transition: .2s; height: 180px; position: relative; /*width: 16%;*/ flex:0 0 calc((100% - (30px * 4)) / 5); background: #fff; border-radius: 15px; overflow: hidden; border: 1px solid #aaa; }
.main_relatedSite_box li a {display: block; width: 100%; height: 100%;}
.main_relatedSite_box li a img {width: 100%; height: 70%;}
.main_relatedSite_box li a span {display: flex; font-weight: 500; width: 100%; height: 30%; background: #fff; align-items: center; justify-content: center; text-align: center; font-size: 15px; word-break: keep-all;}
.main_relatedSite_box li:hover a span {color: #1c75b9;}
.main_relatedSite_box li:hover {border: 1px solid #1c75b9; box-shadow: 0 0 15px #1c75b941;}

@media screen and (max-width: 1080px) {
    .main_relatedSite_box {gap:20px;}
	.main_relatedSite_box li {/*width: 32%;margin-bottom: 10px;*/flex:0 0 calc((100% - (20px * 2)) / 3); } /* 0921 */
    .main_relatedSite_box li a span {font-size: 14px;}
    .main_relatedSite_box li a img {height: 80%;}
    .main_relatedSite_box li a span {height: 20%;}
    
}

@media screen and (max-width: 768px) {
	.main_relatedSite_box {margin: 70px 0 50px 0;gap:15px;} /* 0921 */
    .main_relatedSite_box li {height: 160px;flex:0 0 calc((100% - (15px * 2)) / 3);}
    .main_relatedSite_box li a img {height: 60%;}
    .main_relatedSite_box li a img {height: 70%;}
    .main_relatedSite_box li a span {height: 30%;padding:0 10px;}
    
}


@media screen and (max-width: 480px) {
	.main_relatedSite_box {}
    .main_relatedSite_box li {/*width: 49%;height: 135px; */ flex:0 0 calc((100% - 15px) / 2); height:150px; border-radius: 12px;} /* 0921 */
    
}